Subject: Message from Walmart.com Customer, Ref ID: E462CA97BBAF4A9BABAB9E77C6B9E308
From: jeoel estrada <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 04 Apr 2025 16:18:08 +0000

Hi Designer Living Inc.,

You have received an inquiry from jeoel estrada

Hello I buy this cover from you but I order king size you send me twin I paid 42$ really and the worst part is was a gift for a family in my country they open is very small really I’m very sad about I can’t believe I can’t not trust this company not any more

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: E462CA97BBAF4A9BABAB9E77C6B9E308